# Sales Timesheet: exclude Task from Sale Order

Allows to exclude specific Task and all Timesheets tracked towards it from Sale Order.

This feature proves itself useful for By Employee billing approach, when any timesheet entry tracked towards a specific task need to be excluded from the Sale Order.

This functionality is not available in Odoo, reported in odoo/odoo#31042.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

# Go to Project > Tasks # Open specific task for editing # Check Exclude From Billing

# Known issues / Roadmap

> - Important: The use of this module makes that the hours of timesheets in the tasks excluded, will not appear or taken in consideration as “Quantity Delivered” in the Sales Order Lines and Sale Order Reports.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- CorporateHub

## Contributors

- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>
- Guadaltech Soluciones Tecnológicas, S.L.:
  - Fernando La Chica <fernandolachica@gmail.com>
- Dhara Solanki <dhara.solanki@initos.com>
- Freni Patel <fpatel@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.